Subject: Re: [GIT PULL] Remove __dev* markings from the networking drivers

From: Greg KH <[email-masked]>
Date: Wed, 5 Dec 2012 18:56:44 -0800

On Wed, Dec 05, 2012 at 09:52:46PM -0500, David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Wed, 05 Dec 2012 21:51:21 -0500 (EST)
> 
> > From: Greg KH <[email-masked]>
> > Date: Wed, 5 Dec 2012 18:48:33 -0800
> > 
> >> On Tue, Dec 04, 2012 at 04:02:57PM -0500, David Miller wrote:
> >>> From: Greg KH <[email-masked]>
> >>> Date: Tue, 4 Dec 2012 12:30:52 -0800
> >>> 
> >>> > On Tue, Dec 04, 2012 at 01:17:26PM -0500, David Miller wrote:
> >>> >> It seemse the function declarations were not properly reformatted
> >>> >> after the __dev* tags were removed.  You can't just search and replace
> >>> >> this kind of stuff.  The result looks terrible.
> >>> >> 
> >>> >> Greg please check for things like this next time you send me changes
> >>> >> written by someone else.
> >>> > 
> >>> > Ick, sorry about that.  Want me to fix them all back up?  It's the least
> >>> > I could do.
> >>> 
> >>> If you could do that, I'd really appreciate it.
> >> 
> >> I don't see these patches in your net-next branch yet, so should I just
> >> make this against this branch and do a new pull request?  Or am I not
> >> looking at net-next properly?
> > 
> > The drivers/net changes definitely are in my net-next tree.  I only use
> > the 'master' branch.
> 
> The merge commit is 682d7978aee072f411fc747d32954a8371dd7b1b

Ugh, sorry about that, I forgot I had pointed my repo at my copy, not
yours, my fault, you are right.  sorry for the noise.

greg "time to knock off for the night, I'm doing stupid mistakes" k-h